@charset "utf-8";
html {
    scroll-behavior: smooth;
}
body {
    color: #333;
}

.main {
    width: 100%;
    max-width: 100%;
    font-size: 16px;
    line-height:1.6;
    font-family: 'Noto Sans JP', "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Meiryo, メイリオ, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
.inner-wrapper {
    max-width: 1280px;
    padding: 0 40px;
    margin: 0 auto;
}
main p {
    margin: 0;
    padding: 0;
    line-height: 1.6;
}
main a {
    color: #253FC3;
    text-decoration: underline;
}
main a:hover {
    color: #253FC3;
    text-decoration: none;
    opacity: 0.7;
}
.section-heading {
    color: #253FC3;
    text-align: center;
    font-size: 36px;
    line-height: 1.5;
    padding-bottom: 80px;
}

/* SP */
@media (max-width: 599px) {
.pc-only {
        display: none;
    }    
.inner-wrapper {
    max-width: 100%;
    padding: 0 20px
}
.section-heading {
    font-size: 24px;
    padding-bottom: 40px;
}
}


.mv-wrapper {
    width: 100%;
    max-width: 100%;
    background: url("../images/bg_kv.webp");
    background-size: cover;
    background-position: center center;
    padding: 86px 0 36px;
}
.mv-text {
    font-size: 40px;
    letter-spacing: 2%;
    line-height: 1.6;
    color: #fff;
    margin-bottom: 96px;
    text-shadow: 0px 0px 9px rgba(28, 36, 78, 0.2);
}

.cta-button-container {
    display: flex;
    justify-content:flex-end;
}
.cta-button-list {
    display: flex;
    flex-direction: row;
    column-gap: 32px;
}

.cta-button-list a {
    color: #fff;
    text-decoration: none;
}
.cta-button-list a:hover {
    color: #fff;
    text-decoration: none;
    opacity: 1;
}
.cta-button {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    border-radius: 10px;
    width: 312px;
    padding: 30px 24px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.4;
    transition: 0.1s linear;
    box-shadow: 0 0 6px #2A2B2F26;
}

  .link-arrow {
    display:flex;
    justify-content: center;
    align-items: center;
    width: 32px;
    height: 32px;
    background: #fff;
    border-radius: 50%;
    overflow: hidden;
  }
  
   .cta-button:hover
  {
    transition: .2s;
    transform: scale(104%);
  }

.cta-button01 {
    background:url("../images/cta-button01_bg.webp");
    background-position: center center;
    background-size: cover;
}
.cta-button02 {
    background:url("../images/cta-button02_bg.webp");
    background-position: center center;
    background-size: cover;
}
.cta-button:hover{
    text-decoration: none;
    transition: 0.2s linear;
}
/* SP */
@media (max-width: 767px) {
    .mv-text {
        font-size: 32px;
        letter-spacing: 0.5%;
        margin-bottom: 96px;
        text-shadow: 0px 0px 9px rgba(28, 36, 78, 0.2);
    }
    .cta-button {
        width: 290px;
        padding: 24px 20px;
    }
}
@media (max-width: 599px) {
    .mv-wrapper {
        padding: 48px 0;
    }
    .mv-text {
        font-size: 24px;
        letter-spacing: 0.2%;
        margin-bottom: 40px;
        }
    .cta-button-container {
        display: flex;
        justify-content:center;
    }
    .cta-button-list {
        display: flex;
        flex-direction: column;
        row-gap: 24px;
    }
}



#problems {
    padding: 120px 0;
    position: relative;
}
#problems::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -44px;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 80px solid transparent;
    border-right: 80px solid transparent;
    border-top: 44px solid #fff;
}
.problems-container {
    display: flex;
    column-gap: 8%;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.problems-list-item {
    font-size: 20px;
    font-weight: bold;
    display: flex;
    align-items: center;

    padding: 0 0 24px 0;
}
.problems-list-item::before {
    content: "";
    display: inline-block;
    background: url("../images/checkmark.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    width: 26px;
    height: 21px;
    margin-right: 8px;
    flex-shrink: 0;
}


.worry {    
    max-width: 158px;
}

/* SP */
@media (max-width: 767px) {
    #problems {
        padding: 100px 0;
    }
}
@media (max-width: 599px) {
    #problems {
        padding: 56px 0;
    }
    .problems-container {
        display: flex;
        flex-direction: column;
        row-gap: 24px;
        justify-content: flex-start;
        align-items: center;
    }
    .problems-list-item {
        font-size: 18px;
        padding: 0 0 20px 0;
    }
    .problems-list-item::before {
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center center;
        width: 26px;
        height: 21px;
        margin-right: 6px;
    }
}


#solution {
    padding: 120px 0;
    border-radius: 0 0 64px 64px;
    background: linear-gradient(90deg,rgba(245, 249, 253, 1) 0%, rgba(232, 239, 252, 1) 100%);
}
.solution-container {
    display: flex;
    column-gap: 8%;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.img-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 30px;
}
.solution-image01 {    
    max-width: 270px;
}
.solution-image02 {    
    max-width: 170px;
}

.solution-list-item {
    position: relative;
    padding: 0 0 24px 32px;
    display: flex; 
}
.list-item-title::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url("../images/double-circle.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    line-height: 1.5;
    margin-top: 3px;
}


.list-item-content {
    display: flex; 
    flex-direction: column;
}
.list-item-title {
    display: flex;
    align-items: center;
    margin: 0;
    font-size: 20px;
    font-weight: 700;
    gap: 12px;
    line-height: 1.5;
}

.list-item-sub {
    margin: 4px 0 0 32px;
    font-size: 14px;
    font-weight: 400;
}
.merit-button {
    display: block;
    text-align: center;
    padding: 24px 0 0 0;
}
.merit-button a {
    display: inline-block;
    background: #253FC3;
    border-radius: 50px;
    padding: 10px 16px;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    border: 2px solid #253FC3;
}
.merit-button a:hover {
    color: #253FC3;
    background: #fff;
    border: 2px solid #253FC3;
    opacity: 1;
}


@media (max-width: 599px) {
    #solution {
        padding: 80px 0 56px;
        border-radius: 0 0 40px 40px;
    }
    .solution-container {
        display: flex;
        flex-direction: column;
        row-gap: 24px;
        justify-content: flex-start;
        align-items: center;
    }
    .solution-list-item {
        padding: 0 0 20px 0;
    }
    .list-item-title::before {
        content: "";
        display: inline-block;
        margin-top: 3px;
    }
}



#flow {
    position: relative;
    z-index:2;
    padding: 120px 0 80px;
    background: #fff;
    display: flex;
    justify-content: center;
    border-radius: 0 0 64px 64px;
}
#flow .lead-text {
    text-align: center;
    font-size:24px;
    font-weight: 700;
    padding-bottom: 24px;
}

#flow .sub-text {
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    padding-bottom: 80px;
}

.step-container {
    max-width: 880px;
}
.step-item {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 16px;
    margin-bottom: 40px;

}
.step-number {
    width: 80px;
    height: 80px;
    flex-shrink: 0;
    border-radius: 50%;
    display: flex;
    justify-content:center;
    align-items: center;
    background: #5B70DA;
    color:#fff;
    font-weight: 700;
    position: relative;
    z-index: 2;
}
.step-content {
    padding: 20px 32px;
    background: linear-gradient(120deg,rgba(244, 245, 251, 1) 0%, rgba(229, 233, 255, 1) 100%);
    border-radius: 10px;
    width: 100%;
}
.step-title {
    font-size: 24px;
    font-weight: 700;
    color: #5B70DA;
    padding-bottom: 20px;
    line-height: 1.5;
}
.step-content .step-title {
    font-size: 24px;
    font-weight: 700;
    color: #5B70DA;
    padding-bottom: 24px;
    line-height: 1.5;
}

.step-sub {
    font-size: 15px;
    color: #333;
}
.step-number::after {
    content: "";
    position:absolute;
    top: 40px;
    left: 50%;
    transform: translateX(-50%);
    width: 8px;
    height: 240px;
    background: #5B70DA;
    opacity: 30%;
    z-index: -1;
}
.step4.step-number::after {
    display: none;
}
@media (max-width: 599px) {
    #flow {
        margin-top: -30px; 
        padding: 56px 0 40px;
        display: flex;
        justify-content: center;
        border-radius: 0 0 40px 40px;
    }
    .step-content {
        padding: 18px;
    }
    .step-number {
        width: 40px;
        height: 40px;
        font-size: 10px;
        margin-top: 10px;
    }
    #flow .lead-text {
        font-size: 16px;
        text-align: left;
        font-size:18px 16px;
        padding-bottom: 20px;
    }
    
    #flow .sub-text {
        font-size: 14px;
        text-align: left;
        padding-bottom: 40px;
    }
    .step-content .step-title {
        font-size: 16px;
        padding-bottom: 20px;
    }
    
    .step-sub {
        font-size: 13px;
    }
    .step-number::after {
        top: 10px;
        width: 6px;
        height: 255px;
        z-index: -1;
        display:none;
    }
    .step-item {
        gap: 6px;
        margin-bottom: 32px;
    
    }
}




#related-link {
    position: relative;
    z-index:1;
    margin-top: -80px;
    padding: 152px 0 152px;
    background: linear-gradient(90deg,rgba(245, 249, 253, 1) 0%, rgba(232, 239, 252, 1) 100%);
}
#related-link .section-heading .emphasis{
    font-size: 46px;
    padding: 0 8px;
    color: #F66A5A;
}
#related-link .section-heading .section-hedaing-sub{
    font-size: 20px;
    color: #5B70DA;
}
.related-link-wrapper {
    display: flex;
    justify-content: center;
}

.related-link-container {
    max-width: 880px;
    width: 100%;
}
.related-link-content {
	width: 100%;
    box-sizing: border-box;
    flex-shrink: 0;
}
.related-link-image{
    max-width: 280px;
    border-radius: 10px;
}
.flex-container {
    display: flex;
    column-gap: 8%;
    padding-bottom: 48px;
}
.flex-container img{
    width: 30%; 
}
.flex-container p{
    width: 62%; 
}
.related-link-container p {
    padding-bottom: 24px;
}
.related-link-title {
    font-size: 24px;
    font-weight: 700;
    display: flex;
    align-items: center;
    column-gap: 12px;
}
.related-link-title::before {
    font-size: 24px;
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url("../images/double-circle.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    line-height: 1.5;
    margin-top: 3px;
}
.related-link-text {
    font-size: 18px;
}
@media (max-width: 599px) {
    #related-link {
        margin-top: -30px; 
        padding: 86px 0 56px;
    }
    #related-link .section-heading .emphasis{
        font-size: 24px;
        padding: 0 2px;
        color: #F66A5A;
    }
    #related-link .section-heading .section-hedaing-sub{
        font-size: 14px;
    }
    .related-link-image{
        max-width: 100%;
    }
    .flex-container {
        display: flex;
        flex-direction: column;
        row-gap: 20px;
        padding-bottom: 32px;
    }
    .flex-container img{
    width: 100%; 
}
    .flex-container p{
        width: 100%; 
    }
    .related-link-title {
        font-size: 20px;
        font-weight: 700;
        column-gap: 8px;
    }
    .related-link-title::before {
        width: 20px;
        height: 20px;
        line-height: 1.5;
        margin-top: 3px;
    }

}


#contact {
    position: relative;
    z-index:2;
    padding: 120px 0;
    background: linear-gradient(90deg,rgba(125, 141, 174, 1) 0%, rgba(95, 106, 146, 1) 100%);
    border-radius: 64px 64px 0 0;
    margin-top: -80px;
}

#contact .section-heading {
    color: #fff;
}
#contact .cta-button-container {
    display: flex;
    justify-content:center;
}
#contact .cta-button-list {
    column-gap: 48px;
}
#contact .cta-button {
    width: 400px;
    padding: 64px 32px;
    color: #fff;
    font-size: 18px;
    transition: 0.2s linear;
    box-shadow: 0 0 6px #2A2B2F26;
}

@media (max-width: 599px) {
#contact {
    padding: 56px 0 88px;
    border-radius: 40px 40px 0 0;
    /* margin: -30px; */
}
#contact .contact-wrapper {
    display: inline-block;
    width: 100%;
}
#contact .cta-button-list {
    width: 100%;
    row-gap: 20px;
}
#contact .cta-button {
    width: 100%;
    padding: 48px 20px;
    color: #fff;
    font-size: 18px;
    transition: 0.2s linear;
    box-shadow: 0 0 6px #2A2B2F26;
}
#contact .cta-button-container {
    display: inline-block;
    margin: 0 auto;
    width: 100%;
}
}

.returnTop {
    display: none;
}
.footerMenu {
    margin: 0;
    padding:0;
}
.page-top-button {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 20px;
    right: 20px;
    background: #fff;
    width:60px;
    height: 60px;
    border-radius: 50%;
    box-shadow: 0 0 12px #2A2D3826;
}

.page-top-button a {
    display: flex;
    justify-content: center;
    align-items: center;
}
@media (max-width: 599px) {
    .page-top-button {
    width:40px;
    height: 40px;
}

.page-top-button img{
    width: 18px;
}
}

#footer {
padding: 0;
margin: 0;
}


